/* i hate this */

body {
    font-family: Arial, sans-serif;
    background: linear-gradient(to bottom, #814bbe, #90809e);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    flex-direction: column;
}

#hey {
    z-index: 1;
}

h1 {
    font-size: 14em;
    color: aliceblue;
    text-transform: uppercase;
}

#links {
    animation: fadeIn 1s ease-in-out forwards;
    z-index: 1;
    font-size: 32px;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

img, #hey {
    animation: fadeIn 0.5s ease-in-out forwards;
}